.orange {
	color: #f25822;
}
.white {
	color: #fff;
}
.black {
	color: #000;
}

.btn-mto {
  color: #fff;
  background-color: #f25822;
  border-color: #f25822;
}

.btn-mto:hover {
  color: #fff;
  background-color: #c82333;
  border-color: #bd2130;
}

.btn-mto:focus, .btn-mto.focus {
  color: #fff;
  background-color: #c82333;
  border-color: #bd2130;
  box-shadow: 0 0 0 0.2rem rgba(225, 83, 97, 0.5);
}

.btn-mto.disabled, .btn-mto:disabled {
  color: #fff;
  background-color: #f25822;
  border-color: #f25822;
}

.btn-mto:not(:disabled):not(.disabled):active, .btn-mto:not(:disabled):not(.disabled).active,
.show > .btn-mto.dropdown-toggle {
  color: #fff;
  background-color: #bd2130;
  border-color: #b21f2d;
}

.btn-mto:not(:disabled):not(.disabled):active:focus, .btn-mto:not(:disabled):not(.disabled).active:focus,
.show > .btn-mto.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(225, 83, 97, 0.5);
}

@media screen and (max-width: 414px) {
  .nlButton {width:200px!important;}
}

.first_name {display:none;}

/* Marquee Styles */
.parallax_img {
  display: none;
}

.parallax-active  .parallax_img {
	height: 500px;
	background-attachment: fixed;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto;
	display: block;
}

.parallax-active .parallax_img a {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

@media screen and (min-width: 300px) and (max-width: 768px) {
  .stickyheader-mobile {
	  position: fixed;
	  top: 0;
	  height: 0;
  }
  .parallax-active .parallax_img {
	  display: none;
  }
}

@media screen and (min-width: 769px) {
  .stickyheader-mobile {
  }

  .parallax-active .stickyheader {
		top: inherit !important;
		position: inherit !important;
  }
}

.parallax-active .scrolling-nav-top {
  top: 0 !important;
  position: fixed !important;
}

/*SEL and ML only*/
body .main-container-wrap {
  top: -4px !important;
}

@media (min-width: 768px) {
  .outer-header-container .container .navbar-header {
	  background-color: inherit !important;
  }
}

.navbar-light {
	background-color: inherit !important;
}

@media (min-width: 768px) {
  .outer-header-container .container {
	  background-color: inherit !important;
  }
}
/* End Marquee Styles */
